.wm_slider,
.wm_slider.wp-block-group{
    padding-block: 0;
}
.wm_slider > div{
    position: relative;
}
.wm_slider > div > .wp-block-group{
    display: none;
}
.wm_slider > div > .wp-block-group.active{
    display: block;
}

.wm_slider .wm_slider_left,
.wm_slider .wm_slider_right{
    cursor: pointer;
    opacity: 0;
    position: absolute;
    width: 10%;
    height: 100%;
    top: 50%;
    left: 0;
    background: rgba(0,0,0,.1) no-repeat center/50%;
    background-image: url('data:image/png;base64,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');
    transform: translateY(-50%);
    transition: opacity .3s;
}
.wm_slider .wm_slider_right{
    left: auto;
    right: 0;
    transform: translateY(-50%) rotate(180deg);
}
.wm_slider .wm_slider_bar{
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: rgba(0,0,0,.1);
}
.wm_slider .wm_slider_progress{
    width: 0;
    height: 100%;
    background-color: #0068b4;
    transition: width .2s;
}
.wm_slider:hover .wm_slider_left,
.wm_slider:hover .wm_slider_right{
    opacity: 1;
}
